Page MenuHomePhabricator

[PPC] [AIX] Implement calling convention IR for C99 complex types on AIX
ClosedPublic

Authored by cebowleratibm on Sep 22 2020, 7:53 PM.

Details

Summary

Builds on D88105 to add AIX calling convention logic to Clang for C99 complex types on AIX.

Diff Detail

Event Timeline

cebowleratibm created this revision.Sep 22 2020, 7:53 PM
Herald added a project: Restricted Project. · View Herald TranscriptSep 22 2020, 7:53 PM
ZarkoCA accepted this revision.Sep 24 2020, 8:37 PM

LGTM.

This revision is now accepted and ready to land.Sep 24 2020, 8:37 PM
This revision was landed with ongoing or failed builds.Sep 25 2020, 4:44 AM
This revision was automatically updated to reflect the committed changes.